Bug 1256343 - GIO fails to launch applications under SCL shell
Summary: GIO fails to launch applications under SCL shell
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: rh-mongodb32
Version: rh-mongodb32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Marek Skalický
QA Contact: Vaclav Danek
URL:
Whiteboard:
Depends On: 1252845
Blocks: 1256340
TreeView+ depends on / blocked
 
Reported: 2015-08-24 11:51 UTC by Ľuboš Kardoš
Modified: 2016-05-31 10:19 UTC (History)
12 users (show)

Fixed In Version: rh-mongodb32-2.2-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1252845
Environment:
Last Closed: 2016-05-31 10:19:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1158 0 normal SHIPPED_LIVE new packages: rh-mongodb32 2016-05-31 13:58:36 UTC

Comment 2 Marek Skalický 2016-02-16 17:30:23 UTC
Moving this bug to new rh-mongodb32 SCL where it should be fixed.

Comment 6 errata-xmlrpc 2016-05-31 10:19:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2016:1158


Note You need to log in before you can comment on or make changes to this bug.